@charset "utf-8";
body {
	line-height: 155%;
	line-height: 196%;
	_line-height: 154%;
	color: #444444;
	font-size: 12px;
	background-color: #FFF;
}
body, x:-moz-any-link, x:default {line-height: 158%;}
strong {
	font-weight: normal;
}

#wrapper {
	width: 960px;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
}
header {
	height: 131px;
	position: relative;
}
header .lead {
	position: absolute;
	top: 30px;
	right: 0px;
}
header .lead strong {
	font-weight: normal;
}

header nav {
	position: absolute;
	left: 315px;
	top: 74px;
}



header nav ol li {
	float: left;
}
footer {
	background-image: url(/_img/common/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
footer .ftArea {
	padding-top: 10px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
	height: 103px;
}
.ftArea .pagetop {
	right: 20px;
	position: absolute;
}

.ftArea .pagetop a {
	background-image: url(/_img/common/pagetop.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	color: #666;
}
.ftArea .pagetop a:hover {
	background-image: url(/_img/common/pagetop_on.gif);
}
.ftArea .logo {
	position: absolute;
	top: 66px;
	right: 20px;
}

.ftArea address {
	text-align: center;
	margin-top: 57px;
	font-style: normal;
	font-variant: normal;
}










#tpArea {
	margin-bottom: 20px;

}
#topicPath li {
	display:inline;
	list-style-type:none;
	padding-left: 3px;
}
#topicPath li a {
	padding-right: 15px;
	background-image: url(/_img/common/path.gif);
	background-repeat: no-repeat;
	background-position: right 45%;
	text-decoration: none;
	color: #0a7547;
	font-weight: normal;
}
.mainConts {
	float: left;
	width: 660px;
}

a:link {
	color: #0a7547;
	text-decoration: underline;
}
a:visited {
	color: #0a7547;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color: #19b873;
}
a:active {
	color: #19b873;
	text-decoration: none;
}
hr {
	height: 1px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	width: 99%;
}
.contsArea aside {
	float: right;
	width: 260px;
	padding-top: 55px;
}
aside h1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
aside .loNav {
	margin-bottom: 30px;
}
aside .loNav li .st{
	background-color: #ddede6;
	color: #0a7547;

}
aside .loNav li a {
	display: block;
	background-image: url(/_img/side/arw01.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #444444;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 28px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

aside .loNav li a:hover {
	background-color: #ddede6;

}
aside .loNav .sub  {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;

}
aside .loNav .sub li  {
	background-image: none;
}
aside .loNav .sub li a  {
	background-image: url(/_img/side/arw02.png);
	background-repeat: no-repeat;
	background-position: 30px;
	padding-left: 40px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
aside .loNav .sub li .ov {
	color: #0a7547;
}

aside .loNav .sub li a:hover {
	text-decoration: none;
	background-color: #FFF;
	color: #0a7547;

}
aside .inqBox {
	background-image: url(/_img/side/inqbox_bg.gif);
	background-repeat: no-repeat;
	height: 109px;
	width: 260px;
}

aside .inqBox p {
	padding-top: 44px;
	text-align: center;
}
